
.demo_wrapper {
	width: 100%;
	margin: 0 auto;
}
@media only screen and (max-device-width: 800px), screen and (max-width: 800px) {
  .demo_wrapper {
    /*width: 80%;*/
	width: 90%;
	margin-top:55px;
  } 

 
}
.demo_block {
	width: 100%;
}
.sliderCaption{
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 1000;
	margin-right: auto;
	margin-left: auto;
	display: block;
	background-image: url(../img/slider-transbg.png);
	background-repeat: repeat;
	top: 0px;
	padding-top: 7%;
	
}
.logo-banner{
		width:300px;
		height:128px;
		margin-left:auto;
		margin-right:auto;
	}
.sliderCaption .heading-one{
	text-align:center;
	font-family: 'Raleway', sans-serif;
	font-size:60px;
	font-weight:600;
	color:#fff;
	text-shadow: 1px 2px 1px rgba(0, 0, 0, 1);
}
.sliderCaption .heading-two{
	text-align: center;
	font-family: 'Raleway — Extra-Bold', sans-serif;
	font-size: 77px;
	font-weight: bolder;
	color: #fff;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
}
.slider-line{
	background-color: #008f38;
	height: 2px;
	width: 144px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
.sliderCaption .heading-three{
	text-align: center;
	text-shadow: 3px 2px 3px rgba(0,0,0,0.26);
	font-size: 24px;
	font-weight:bold;
	color: #fff;
	text-shadow: 3px 2px 3px rgba(0,0,0,0.26);
	text-transform:uppercase;
}
.slider-button{
	width: 270px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5%;
	}
